import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VendorAllocationComponent } from './vendorallocation.component';

describe('VendorAllocationComponent', () => {
  let component: VendorAllocationComponent;
  let fixture: ComponentFixture<VendorAllocationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VendorAllocationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VendorAllocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
